0%

PrestaShop - Pour la nouvelle plateforme Lengow

Annuler

PrestaShop - Pour la nouvelle plateforme Lengow

Rechercher
PrestaShop - pour la nouvelle plateforme Lengow

Ce guide s'adresse aux marchands qui utilisent la nouvelle plateforme Lengow uniquement.

Ce module est compatible :

  • à partir de la version 1.4 jusqu’à la version 1.7.6 de Prestashop
  • uniquement avec les versions 2.x du module Mondial Relay

Pour télécharger le module, contactez notre Support Client.

0%
Faire un retour sur cette étape
Changer de langue
0%
Faire un retour sur cette étape
Changer de langue